#+TITLE: All day consultations :academia:CSLA:@personal:
#+FILETAGS: :atomic:note:

* All day consultations :academia:CSLA:@personal:
:PROPERTIES:
:CREATED: 14d568c4-f086-41ce-b2a2-50834c54b237
:SOURCE: /home/user/memex/daily/2016-08-26.org
:END:

:CREATED: [2016-08-26 Fri 06:18]
:MODIFIED: [2016-08-26 Fri 07:36]
:IMPORTED: [2023-02-08 Wed 19:22]

Help placing Findlay's paragraph, or perhaps breaking it into two: the first sentence remains in this section, merged into another paragraph, and the theory moves up to the new Background section.

Should I put the theoretical framework in the migration section?


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-08-26.org][2016-08-26.org]]
